package algoritmos;

public class Metodos {
	
	public static long mdc(long dividendo, long divisor) {
		long mdc = 0;
		long resto = dividendo % divisor;
		while (resto != 0) {
			dividendo = divisor;
			divisor = resto;
			resto = dividendo % divisor;
		}
		return divisor;

	}
	public static  long fatorial(long b){
		long fat = b;
		while ( b!=2){
			b--;
			fat = fat*b;
		}
		return fat;
		
	}
}
